package com.bonus.sgzb.material.vo;

import com.bonus.sgzb.material.domain.BmNoticeInfo;

import java.util.List;

public class NoticeInfoVO {

    // 任务主键id
    private Long taskId;

    // 通知内容
    private String message;

    // 短信通知对象
    private List<BmNoticeInfo> bmNoticeInfoList;

    public Long getTaskId() {
        return taskId;
    }

    public void setTaskId(Long taskId) {
        this.taskId = taskId;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public List<BmNoticeInfo> getBmNoticeInfoList() {
        return bmNoticeInfoList;
    }

    public void setBmNoticeInfoList(List<BmNoticeInfo> bmNoticeInfoList) {
        this.bmNoticeInfoList = bmNoticeInfoList;
    }
}
